Siemens 3SU1060-0JA60-0AA0
| Artikelnummer: | 12.157.027B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3SU1060-0JA60-0AA0 |
| Typbezeichnung: | 3SU1060-0JA60-0AA0 |
| EAN: | 4011209961876 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Das Modell 3SU1060-0JA60-0AA0 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. Drucktaster, 30mm, rund, Metall, matt, weiß.
Detaillierte Produktinformationen:
Drucktaster, 30 mm, rund, Metall, matt, weiß, Frontring für flachen Einbau, verrastend, Druckentriegelung
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: 4011209961876) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Anzahl der Ports / maximal | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Ausführung des elektrischen Anschlusses - für Bedienkonsole | RS232 |
| Ausführung des elektrischen Anschlusses - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Ausführung des elektrischen Anschlusses - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Ja Ja |
| Verschmutzungsgrad | 2 A Ja Ja |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Anzahl der Wechsler für Hilfskontakte | DC |
| Versorgungsspannung / 1 / Nennwert - orgungsspannung / maximal | 0,4 A |
| Ausführung des Frontrings | 9 W |
| Befestigungsart | -20 ... +60 °C |
| Umgebungstemperatur - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 |
| Bauform | kompakt |
| Breite | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm |
| mechanische Lebensdauer (Schaltspiele) | 1 kg |
| Anzahl der Öffner für Hauptkontakte | optional |
| Material / des Gehäuses | Aluminium-Guß-Gehäuse |
| Material / des Gehäuses - 35 mm DIN-Hutschienenmontage | Ja |
| Speicherkapazität - der MAC-Adresstabelle | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Switch-Latenzzeit | 4 µs |
| Übertragungsrate / des Switch | 7,6 Gbit/s |
| Anzahl der Prioritätskanäle | 4 |
| Anzahl der Prioritätskanäle - kein head-of-line-blocking | Ja |
| Anzahl der Prioritätskanäle - Switching-Methode Store & Forward | Ja |
| Produktfunktion - CLI | Ja |
| Produktfunktion - Web-based Management | Ja |
| Produktfunktion - MIB-Unterstützung | Ja |
| Produktfunktion - RMON | Ja |
| Produktfunktion - Switch-managed | Ja |
| Protokoll / wird unterstützt - Telnet | Ja |
| Protokoll / wird unterstützt - HTTP | Ja |
| Protokoll / wird unterstützt - HTTPS | Ja |
| Protokoll / wird unterstützt - TFTP | Ja |
| Ausfallrate [FIT] bei Rate erkennbarer | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Ausfallrate [FIT] bei Rate nicht erkennbarer | Nein |
| Protokoll / wird unterstützt - SNMP v2c | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Anzahl der Gruppen / bei IGMP | Ja 150 A |
| Anzahl der Gruppen / bei IGMP | 256 |
| Produktfunktion - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| Produktfunktion - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Produktfunktion - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| Produktfunktion - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsstrom der Hilfskontakte bei AC-15 | RFC1907 |
| Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-SMI | RFC2578 |
| Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-TC | RFC2579 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Lapp U.I. GmbH 0046629/100
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
TELEVES DEUTSCHLAND GMBH AZ417D
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rzb 672801.002.89
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VA2040-5KP32-0AA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Kindermann 7444000444
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens A5E02330086
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag